@charset "utf-8";
body {
  font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #E4E5E6;
  background-image: url(../images/header-shadow.png);
  background-repeat: repeat-x;
  background-position: center top;
}
.bckgrnd {
  background-image: url(../images/header-shadow.png);
  background-repeat: repeat-x;
  background-position: top center;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl, ul ul { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;   /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
  padding-right: 0px;
  padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
  border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
  color: #F47B20;
  text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
  color: #F47B20;
  text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
  text-decoration: none;
}
.item-page h2, .content .search-page h1, .category-list h2, .applications h1, .subheading-category, #userForm .componentheading,  #userForm legend, .blog h2, #eblog-wrapper #ezblog-head h1 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  font-weight: normal;
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #0B3555;
  color: #0B3555;
  margin-top: 26px;
  margin-bottom: 18px;
}
.item-page h3 {
  color: #287bc0;
  font-size: 12px;
  font-weight: bold;
  padding: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  line-height: 16px;
  }
.item-page p, .blog p, .com_easyblog #ezblog-body p, .com_easyblog #ezblog-head p, .com_easyblog .profile-bio {
  font-size: 11px;
  color: #666;
  text-indent: 0em;
  margin-top:0px;
    margin-bottom: 1.5em;
}
.com_easyblog #ezblog-body span.blog-author, .com_easyblog #ezblog-body span.blog-category {color: #666;}
.item-page a, .applications a, .careersCss a {
  color: #f47b20;
  }  
.item-page a:hover, .applications a:hover, .careersCss a:hover {
  text-decoration: none;
  
}  
.item-page ul, .applications ul, .careersCss ul, .com_easyblog #ezblog-body ul {
  color: #666;
  font-size: 11px;
  padding: 0px;
  margin-top: 1.5em;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  }
  
.item-page ul li, .applications ul li, .careersCss ul li {
  list-style-position: outside;
  list-style-image: url(../images/submenu-current-bullet.png);
  list-style-type: none;
  margin-top:3px;
  margin-bottom:3px;
  font-size: 11px;
}

.com_easyblog #ezblog-body .blog-text ul li {  list-style-position: outside;
  list-style-image: url(../images/submenu-current-bullet.png);
  list-style-type: none;
  margin-top:8px;
  margin-bottom:8px;
  margin-left:35px;}
/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
  width: 995px; /* the auto value on the sides, coupled with the width, centers the layout */
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  background-image: url(../images/container-background.png);
  background-repeat: repeat-y;
  background-position: center top;

}
.header-container {
  width: 995px;
  background-color: #D1D3D4;
}


/* ~~ The header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo. ~~ */
.header {
  height: 104px;
  width: 935px;
  margin-right: auto;
  margin-left: auto;
  background-color: #D1D3D4;
  background-image: url(../images/header-bckgrnd.png);
  background-repeat: no-repeat;
  background-position: center top;
}
.header .logo {
  float:left;
  width:450px;
  margin-top: 22px;
  margin-left: 5px;
}
.wrapper {
  width: 935px;
  margin-right: auto;
  margin-left: auto;
}

.container .main-menu {
  background-image: url(../images/menu-bckgrnd.png);
  background-repeat: repeat-x;
  background-position: left top;
  height: 43px;
  padding-left: 10px;  
}
div.search-box  {
  width: 200px;

height: 24px;

background-image: url("../images/search_bckgrnd.png");

background-repeat: no-repeat;

background-position: left bottom;

float: right;

margin-top: 10px;

margin-right: 20px;
}
.search-box .search .inputbox {
  width: 160px;
  background: none;
  margin-top: 4px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 5px;
  height: 16px;
  line-height: 16px;
  font-size: 12px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 4px;
  float: left;
  color: #666;
}
div.search-box .button{
  float: right;
  margin-top: 0px;
  margin-right: 4px;
  margin-bottom: 0;
  margin-left: 5px;
}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.topbanner{
  background-image: url(../images/top-banner-bckgnd.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  height: 355px;
  width: 935px;
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-bottom-color: #A7A9AC;
  }
.newsflash {
  margin-left: 34px;
  width: 610px;
  padding-top: 54px;

}
  .newsflash p{
  font-size: 25px;

}
.sliderHP {
  background-image: url(../images/sliderHP-bckgrnd.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  height: 177px;
  width: 488px;
  margin-top: 20px;
  margin-bottom: 25px;
  margin-left:24px;
}
.sliderTemplate {
  background-image: url(../images/slider-bckgrnd-template.gif);
  background-repeat: no-repeat;
  background-position: left 10px;
  height: 159px;
  width: 180px;
  padding-top: 0px;
  padding-bottom: 2px;
  margin-left:0px;
    margin-top: 5px;
}
#next37 {
  margin-right: 205px;
}
#prev37 {
margin-left: 205px;
}
#next43 {
  margin-right: 45px;
}
#prev43 {
margin-left: 45px;
}
.sliderHP p {
  font-size: 16px;
  color: #0B3555;
  margin-bottom:0px;
}

.sliderHP .readmore {
  font-size: 10px;
}


.sliderTemplate p {
  font-size: 11px;
  color: #0B3555;
}
.sliderTemplate .slide-desc-text .slide-title

{

font-size: 12px;

color: #287bc0;

}
.slide-desc-text {
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
}
.content {
  width: 495px;
  float: left;
  padding-top: 25px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  margin-left: 20px;
  font-size: 12px;
}
body.itemid-101 .content{
  display: none;
}
.sidebar1 {
  float: left;
  width: 200px;
  padding-bottom: 10px;
  margin-top: 68px;

}
.sidebar2 {
  float: left;
  width: 200px;
  margin-left: 20px;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
}
.sidebar2 .sideBarImage {
  float: right;
}
.sideBarImage {
  margin-bottom: 5px;
}
.breadcrumbs span{
  color: #F47B20;
  font-size: 10px;
}
a.pathway   , .breadcrumbs{
  font-size: 10px;
  color: #0B3555;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
  padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.content ul ul {
  margin: 0px;
  padding-bottom: 0px;
  padding-top: 15px;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
  list-style: none; /* this removes the list marker */
  border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
  margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
  border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
  padding: 5px 5px 5px 15px;
  display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
  width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
  text-decoration: none;
  background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
  background: #ADB96E;
  color: #FFF;
}

/* ~~ The footer styles ~~ */
.footer {
  background: #B0AFB0; /* this clear property forces the .container to understand where the columns end and contain them */
  width: 905px;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.footer-left {
  float: left;
  width: 690px;
}
.footer-right {
  float: right;
  width: 210px;
    font-size: 10px;
  color: #333;
  text-align: right;
  margin-top:5px;
}
.joomla-footer {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  color: #333;
  padding-left:3px;
}

.footer-right img {
  vertical-align: middle;
  padding-bottom:2px;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
  float: left;
  margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}
.newsdisplay-wrapper {
  width: 190px;
      background-image: url(../images/marquee-bckgrnd.gif);
  background-repeat: no-repeat;
  background-position: center bottom;
}

/* FOR CES 2012 */
.newsdisplay-wrapper .moduletableCES2012 {
  width: 190px;
  height:173px;
      background-image: url(../../../images/CES2012.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-top:20px;

}
.newsdisplay-wrapper .moduletableCES2012 div {padding-top:100px; padding-left:85px;}
.newsdisplay-wrapper .moduletableCES2012 div p strong {font-size: 12px;

font-weight: bold;

color: #666666;

}
.newsdisplay-wrapper .moduletableCES2012 div p {line-height:13px;}
.newsdisplay-wrapper .moduletableCES2012 div p span {font-size: 11px;

color: #333333;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 0px;}
.newsdisplay-wrapper .moduletableCES2012 div p span a {font-size: 10px;

color: #f47b20;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 0px;}

/*END - FOR CES 2012 */
.newsdisplay-wrapper
.blog .item h2 {
  font-size: 11px;
  font-weight: bold;
  color: #666;
  border:none;
    margin-top: 10px;
  margin-bottom: 10px;
}
.moduletablenewsdisplay {
  width: 190px;
  margin-top: 20px;
}
.createdatenewsdisplay, .list-date, .contentpaneopennewsdisplay p.highlightsdate, .highlightsboxcss .newsdisplay p strong  {
  font-size: 12px;
  font-weight: bold;
  color: #666;
  margin-top:5px;
}
.highlightsboxcss {margin-top:5px;}
.contentpaneopennewsdisplay p {
  margin: 0px;
  padding: 0px;
  text-indent:0px;
}
.moduletablenewsdisplay H3{
  background-image: url(../images/newsdisplay-header-bckgrnd.gif);
  background-repeat: no-repeat;
  background-position: center top;
  padding: 0px;
  height: 23px;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  padding-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.moduletablenewsdisplay H3 a {
  color: #287bc0;
  text-decoration: none;
}
.moduletablenewsdisplay H3 a:hover {
  text-decoration: underline;
}

.moduletablenewsdisplay marquee {
  margin-right: 8px;
  margin-left: 8px;
  width: 174px;
}

.contentheadingnewsdisplay, .newsdisplay p {
  font-size: 11px;
  color: #333;
  margin: 0px;
  padding: 0px;
}
.contentpaneopennewsdisplay{
  padding-right: 10px;
  padding-left: 10px;
  height: 140px;
  overflow: hidden;
}

a.readonnewsdisplay, .newsdisplay a {
  font-size: 10px;
  color: #F47B20;
  margin: 0px;
  padding: 0px;
}
.list-morelink a, .highlightCSS a {  font-size: 11px;
  color: #F47B20;}
.highlightCSS .column-1 p, .inTheNews .column-1 p  {
  margin: 0px;

}
.highlightCSS img {
  margin-right: 8px;
  margin-bottom: 10px;
}

.moduletablenewsdisplay .article_separator {
  height: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.list-title{
  font-size: 11px;
  color: #666;
}
td.list-catogory  {
  padding-bottom: 14px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
}
.highlightCSS .column-1, .inTheNews .column-1 {
  margin:0px;
  padding-top: 0px;
padding-right: 10px;
padding-bottom: 14px;
padding-left: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
}
.highlightCSS .column-1 {  padding-top: 14px;}

tbody tr:nth-child(2n) td, tbody tr.even td 


{background: none;}

.blog .cols-2 {margin-bottom:50px;}
.blog .cols-2 .item {
  float: left;
  width: 247px;
  margin-bottom:5px;
height:100px;
}
.blog .cols-2 .item a, .inTheNews .cols-1 .item a, .events .item a  {
  color: #F47B20;
  text-decoration: underline;
}
.blog .cols-2 .item a:hover, .inTheNews .cols-1 .item a:hover, .events .item a:hover {
  text-decoration: none;
  }
.blog .cols-2 .item .column-1 {padding-right:4px;}

.blog .preview img, .applications .preview img  {
  margin-right: 5px;
}
.inTheNews p {padding: 0 0 0 190px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
  position: relative; /* So the thumbnail is relative to this */
}
.inTheNews img {left: 0;
    position: absolute;
    top: 14px;
  }
.careersCss .item h2 {
  font-size: 110%;
}

  
.events .item, .careersCss .item {
  margin-top: 30px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
}
.content .applications {
  margin-bottom: 100px;
  
}

  
/* Form styles */

.subscribeCss {
  clear: both;
  padding:0px;
  margin-right: 5px;
  margin-bottom: 10px;
  margin-left: 5px;
  float: left;

}
.subscribeCss p {
  font-size: 11px;
  color: #666;
  padding-right: 15px;
  padding-left: 10px;
  min-height:150px;
}
form#userFormSubscribe .fieldset.formFieldset ol.formContainer, form#userFormDownload .fieldset.formFieldset ol.formContainer {
  width: 140px;
}
.subscribeCss .formRed {
  font-size: 11px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 5px;
}
.subscribeCss p.formRed  {min-height:5px; color: #cf4d4d; margin-bottom:8px;}
.sidebar2 .moduletableeasyBlog h3 {
  font-size: 11px;
font-weight: bold;

color: #287bc0;
  padding: 8px;
  width: 181px;
  background-image: url(../images/easyBlog-bckgrnd.gif);
  background-repeat: no-repeat;
  background-position: left top;
  clear:both;
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  }
.sidebar2 .ezb-mod {
  width: 165px;
  background-image: url(../images/easyBlog-bckgrnd-bottom.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
clear:both;
  margin:0px;
  padding-top: -30px;
  padding-bottom:15px;
  padding-left:8px;
  padding-right:8px;
}
.sidebar2 .moduletable.subscribeCss  {
  padding: 0px;
  width: 181px;
  background-image: url(../images/newletter-bckgrnd.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin-top:15px;
  margin-bottom:10px;
} 
.sidebar2 .moduletable .AndBottom {
  width: 181px;
  background-image: url(../images/newletter-bckgrnd-bottom.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 18px;
  margin:0px;
  padding-top: 8px;
  padding-right: 5px;
  padding-left: 5px;
}

#userFormSubscribe, .sidebar2 .moduletable.subscribeCss form, #userFormDownload   {
  margin: 0px;
  padding: 0px;
}

#userFormSubscribe legend, #userFormDownload legend  {
  display: none;
}

#userFormSubscribe .formBody, #userFormSubscribe .formCaption, #userFormDownload .formBody, #userFormDownload .formCaption {
  font-size: 11px;
  color: #999;

}
#userFormSubscribe .formContainer, #userFormDownload .formContainer {  width:171px;} 
#userFormSubscribe  .rsform-block-email .formCaption, #userFormSubscribe  .rsform-block-name .formCaption, #userFormDownload  .rsform-block-email .formCaption, #userFormDownload  .rsform-block-name .formCaption {margin-top:4px;}
#userFormSubscribe .rsform-block-text1 .formBody, #userFormDownload .rsform-block-text1 .formBody {
  font-weight: bold;
  color: #287bc0;
}
#userFormSubscribe .rsform-block-text .formCaption, #userFormSubscribe .rsform-block-text1 .formCaption, #userFormDownload .rsform-block-text .formCaption, #userFormDownload .rsform-block-text1 .formCaption, #userFormDownload .rsform-block-textblock .formCaption {
  display: none;
}
#userFormDownload div.formCaption {width:100%}
#userFormDownload .rsform-block-captcha img#captcha52 {margin-top:6px;float:left; display:block;}
#userFormDownload .rsform-block-captcha input#captchaTxt52 {margin-top:10px; margin-left:5px; float:left; display:block;}
#userFormDownload .rsform-block-send .formBody {margin-left:30px;}
#userForm fieldset.formFieldset {
  padding: 0px;
  border: none;
  margin-top: 26px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#userFormSubscribe fieldset.formFieldset, #userFormDownload fieldset.formFieldset {
  margin: 0px;
  padding: 0px;
  border: none;
}
fieldset.formFieldset ol.formContainer{
  margin: 0px;
  padding: 0px;
}
#userForm .rsform-block-intro .formCaption, #userForm .rsform-block-intro .formDescription {
  display: none;
}
#userForm legend, #userFormSubscribe legend {
  margin-top: -10px;
}
#userForm .rsform-block-intro p, #userForm .formDescription {font-size: 11px;

color: #666666;

text-indent: 0em;

margin-top: 0px;

margin-bottom: 1em;} 

#userForm .rsform-block-intro p b {color: #f47b20;}
#userForm .formCaption {
width:18%;
  color: #666666;
  margin-top:6px;
  font-size: 11px;
}
#userForm textarea {
  width: 295px;
  overflow: auto;
}

#userForm select, #userForm input, .rsform-submit-button {
  color: #666666;
  width: 305px;
  border: 1px solid #CCC;
    font-size: 11px;
}
#userFormSubscribe input, #userFormDownload input {  color: #666666;
  width: 100px;
  border: 1px solid #CCC;
    font-size: 11px;}
#userFormDownload input {width: 150px;}    
#userForm input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus, #userFormSubscribe input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus  {border: 1px solid #666666;}


#userForm .rsform-submit-button {
  cursor: pointer;
}

#userFormSubscribe .rsform-submit-button, #userFormDownload .rsform-submit-button {
  cursor: pointer;
  width:103px;
}
#userForm .formContainer {
  margin-bottom: 45px;
}
#userForm .rsform-block-captcha .formBody {
  padding-right: 10px;
}


/* hidden menu's 
.menu .item133 {
  display: none;
}*/
/* menu's */
/*div#maximenuCK ul.maximenuCK li.active a span.titreCK {color: #287BC0;} */
div#maximenuCK span.titreCK {
  height: auto;
}
div#maximenuCK ul.maximenuCK li a.maximenuCK, div#maximenuCK ul.maximenuCK li span.separator {height: auto;}

div#maximenuCK ul.maximenuCK2 li a.maximenuCK, div#maximenuCK ul.maximenuCK2 li span.separator {
  padding-top:4px;
  padding-bottom:6px;
  
}

/* toggle */
.lof-toggler .lof-title {
  color: #666;
}
.lof-element img {
  margin-right: 8px;
  margin-bottom: 5px;
  margin-top: 5px;
}
/* tables */


.item-page.solutions table ul {margin-top: 0;color: #0b3555;margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;  padding: 0px;}
.item-page.solutions table ul li {
  list-style-position: outside;
  list-style-image: none;
  list-style-type: disc;
  font-size: 10px;
}
.partners td {
  text-align: center;
  }
.solutions .mceItemTable {
  margin-right: 10px;
  border: 1px solid #999;
}
.solutions table td {
  font-size: 10px;
  border: 1px solid #B0AFB0;
  text-align: left;
  padding:6px;
  margin:0px;
  color: #0B3555;
}
.solutions table td li {
  text-align: left;
  margin-left:10px;
}
.solutions table thead td {
  background-color: #E6E7E8;
  font-weight: bold;
}
.bck2top {
  padding-top: 8px;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #CCC;
  margin-top: 40px;
  margin-right: 0px;
  margin-bottom: 16px;
  margin-left: 0px;
  width: 100%;
    text-align: right;
    clear:both;
}
.bck2top a{
  font-size: 10px;

  margin-right: 8px;
}
.highlightsboxcss a {display:none;}

.addthis_default_style {
  float: right;
    margin: 0px;
}
.addthis_default_style .at300b, .addthis_default_style .at300m
{
  margin: 0px;
}

/* editor styles */
.applicationstitle {
  font-weight: bold;
  color: #287BC0;
  font-size: 11px;
}
  .highlightsdate {
      font-size: 12px;
  font-weight: bold;
  color: #666;
}
p.highlightsdate {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.com_easyblog .sidebar2 {float:right;}
.com_easyblog .content {width:680px;margin-left:30px;}
.com_easyblog .sidebar2 .sideBarImage {margin-bottom:15px;}
.com_easyblog #ezblog-body .blog-tag {margin-bottom:16px;}
.com_easyblog .catogories-date, .com_easyblog .eztc a, #eblog-module-archive a.archive-title {font-size: 12px;
  font-weight: bold;
  color:#f47b20;
  }
  #ezblog-section, #ezblog-body .blog-title  {
  font-size: 20px;
  color:#f47b20;
  font-weight: normal;
  margin-bottom: 0px;
  height:40px;
}
#ezblog-body .blog-title {
  height:auto;
  margin-bottom:10px;
}
#ezblog-body .blog-meta * {}
#eblog-wrapper .eblog-message.info {
  background-color: #FFF;
  background-image: none;
  margin: 0px;
  padding: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  color: #666;
}
.com_easyblog .eztc .small  {font-size: 10px;
  color:#f47b20;}
#section-comments,  #section-comments .section-title, .blog-brief .blog-meta {color:#666;}
#ezblog-body h1#title_2  {color:#f47b20; font-size:20px;}
#ezblog-body .blog-more-button {
  padding-bottom:16px;
  margin-top:0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
  
}
#ezblog-body .blog-more-button a {
  background:none !important;
  padding:0px;
  font-size:11px;
  border:none;
  color:#f47b20 !important;
  font-weight: normal;
  text-decoration: underline !important;
}
#ezblog-body .blog-more-button a:hover { 
  color:#f47b20 !important;
  text-decoration: none !important;
}
#ezblog-body a.blog-more-button span {color:#f47b20;}
#ezblog-body .readmore-blog a {font-size:11px;}

/*Japanese Menus */
div#maximenuCK-jap span.titreCK {

  text-transform: uppercase;
  font-size:13px;
  font-family: "mplus",sans-serif;
}
div#maximenuCK-jap ul.maximenuCK {padding-top: 18px; padding-left:8px;}
div#maximenuCK-jap ul.maximenuCK li.level1 {padding: 0pt 11px;}
/*Japanese Pages */
.content .JapPage p {font-size:12px; line-height:17px;}


/*Carmel Support */
.itemid-208 .container .main-menu, .itemid-208 .sidebar1, .itemid-208 .breadcrumbs, .itemid-208 .sidebar2,  .itemid-208 .top-menu, .itemid-208 .search-box   {display:none;}




.itemid-208 .content {padding-top:0px; margin-left:30px;}
#CarmelSupport {
  background-image: url(../images/carmel-support-bckgrnd.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  margin-left: 2px;
  width:855px;
  height:786px;
  padding-top:20px;
  padding-left:40px;
}
.CarmelSupportLogo {margin-top:7px;}
p.CarmelSupportSlogan {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 24px;
  color: #FFF;
  margin-top:25px;
  margin-left:64px;
}
 .CarmelSupprtSlider {width:589px; margin-left:22px; margin-top:60px;}
 
 .theme-default68 a.nivo-prevNav {left:-55px !important;}
 .theme-default68 a.nivo-nextNav {right:-55px !important;}
 .theme-default68 .nivo-directionNav a {margin-top:110px !important;}

#sbox-window .Carmel-PopUp[style], #sbox-window .Carmel-PopUpTube[style] {display:block !important;
}

#sbox-window .Carmel-PopUp {margin:15px;}
#sbox-window .Carmel-PopUp p {font-size:12px; text-indent:0px; margin-top:15px; margin-bottonm:15px; color:#004c7a;}
#sbox-window .Carmel-PopUp ul {color:#004c7a; padding:0px; padding-left:35px;}
#sbox-window .Carmel-PopUp li {font-size: 12px;}
#sbox-window .Carmel-PopUp h3 {color:#004c7a;}
.hebrewBuy {color:#fff; margin-top:65px;width:578px; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 15px; text-align:center; margin-left:30px;}
.hebrewBuy a {color:#fff ;}
.CarmelApp {margin-top:15px; margin-left:190px; color:#FFF; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 14px;}
.CarmelApp a {color:#FFF; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 14px;}
.CarmelApp img {margin-right:8px;}
.CarmelApp img.iTunesDownload {margin-right:15px;}
.CarmelLinks {margin-top:35px; margin-left:34px;}
.CarmelLinks a {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFF;

}
span.CarmelLinks {  margin-right: 10px;
  margin-left: 10px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFF;}
#sbox-window .Carmel-PopUp ul {font-size: 16px;}
#sbox-window table {
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-left-style: solid;
  border-top-color: #004C7A;
  border-left-color: #004C7A;
}
#sbox-window td{
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #004C7A;
  border-bottom-color: #004C7A;
}
#sbox-window td p {margin:8px !important;}
.Carmel-PopUpHE { direction:rtl; text-align:right;}
#sbox-window .Carmel-PopUpHE ul { padding-right:35px; margin-bottom:12px; }
#sbox-window .Carmel-PopUpHE table td p { text-align:center;}
#sbox-window .Carmel-PopUpHE ol {color:#004c7a; padding-right:35px;}
#sbox-window .Carmel-PopUpHE .faultsHe ul {padding-right:50px; font-weight:normal;}

.sidebar2 .rsform input.rsform-submit-button {
  cursor: pointer;
  width:103px;
}

/*THese Are THE CSS STYLES FOR THE FORM DOWNLOAD BROCURES*/

html body.contentpane form#userFormDownloadm, html body.contentpane p {color: #999999;}
html body.contentpane form#userFormDownload fieldset.formFieldset { border: 1px solid #287BC0;}
html body.contentpane form#userFormDownload fieldset.formFieldset legend { color:#287BC0;}
html body.contentpane form#userFormDownload li.rsform-block-text1, form#userFormDownload li.rsform-block-textblock .formCaption {display:none;}
html body.contentpane form#userFormDownload div.formCaption, html body.contentpane form#userFormDownload li.rsform-block-textblock { font-size:13px; }
html body.contentpane form#userFormDownload div.formCaption {width:20%;}
html body.contentpane form#userFormDownload img#captcha52 {float:left; display:block;}
html body.contentpane form#userFormDownload input#captchaTxt52 {float:left; display:block; margin-left:10px; margin-top:4px;}
html body.contentpane form#userFormDownload li.rsform-block {margin-bottom:35px;}
html body.contentpane form#userFormDownload li.rsform-block .formBody input {width:180px;}

.CarmelBannerHP {
    background-image: url("../images/CarmelBannerHP.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    height: 177px;
    margin-bottom: 25px;
    margin-left: 24px;
    margin-top: 20px;
    width: 488px;
}
.MeronBannerHP {
    background-image: url("../images/MeronBannerHP.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    height: 177px;
    margin-bottom: 25px;
    margin-left: 24px;
    margin-top: 20px;
    width: 488px;
}
.MeronBannerHP .Txt {margin-top:55px; color:#0B3555; font-size:12px; margin-left:30px;}
.MeronBannerHP .Txt p {margin:0;}
.MeronBannerHP .Links {font-size:12px; margin-left:30px; margin-top:6px; }
.MeronBannerHP .Links a {color:#F47B20;}

/*Meron / Dyle Support */
.itemid-211 .container .main-menu, .itemid-211 .sidebar1, .itemid-211 .breadcrumbs, .itemid-211 .sidebar2,  .itemid-211 .top-menu, .itemid-211 .search-box, .itemid-215 .container .main-menu, .itemid-215 .sidebar1, .itemid-215 .breadcrumbs, .itemid-215 .sidebar2,  .itemid-215 .top-menu, .itemid-215 .search-box   {display:none;}

.itemid-211 .container {background-image: url("../images/container-background-meron.png");}
.itemid-215 .container {background-image: url("../images/container-background-meron.png");}



#MeronSupport {margin-left:4px; width:880px;}

#MeronSupport .MeronLeft { width:500px; float:left;}
#MeronSupport .MeronRight {display:block; float:right; padding-right:30px; padding-top:210px;}

#MeronSupport .MeronBody {
  background-image: url(../images/meron-bckGrnd.png);
  background-repeat: no-repeat;
  background-position: center top;
  width: 888px;
  height:622px;
  padding-top:8px;
}
#DyleSupport .DyleBody {
  background-image: url(../images/dyle-background.png);
  background-repeat: no-repeat;
  background-position: center top;
  width: 888px;
  height:628px;
  margin-top:35px;
  padding-top:30px;
  clear:both;
}
#DyleSupport .DyleBody .DyleTxt {margin-left:30px; margin-right:30px;}
#DyleSupport .DyleBody .DyleTxt p {color:#666; font-size:13px; line-height:20px;} 
#DyleSupport .DyleBody .DyleTxt p:last-child  {margin-bottom:0;}
#DyleSupport .DyleHeader {width:888px;}
#DyleSupport .DyleHeaderLeft {float:left; width: 500px; margin-left:20px;}
#DyleSupport .DyleHeaderRight {float:right; width: 320px; font-size:11px; color:#666;}
#DyleSupport .DyleHeaderRight img {margin-bottom:6px;}
#DyleSupport .DyleHeaderRight a {color:#083555;}
#DyleSupport .DyleHeaderLeft img {margin-right:17px;}
#DyleSupport .DyleHeaderLeft h3 {font-size:21px; color:#083555; margin-top:43px;}
#DyleSupport .DyleHeaderLeft h4 {font-size:17px; color:#413f3f;}
#DyleSupport .DyleBullets table {margin:0; padding:0;}
#DyleSupport .DyleBullets table ul li {font-size:13px;}
#DyleSupport .DylePurchaseENG {
  background-image: url(../images/meron-button-eng.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 36px;
  width: 330px;
  margin-left:25px;
  margin-top:8px;
  
}
#DyleSupport .DylePurchaseENG:hover {
  background-position: center bottom;
  cursor: pointer;
}

#DyleSupport .DyleFooter {color:#666; font-size:11px; line-height:16px; margin-left:30px; width:800px; margin-bottom:15px;}

#maximenuCK .maximenuCK.item110 .maximenuCK.item216 a span{color:#F47B20;}
#maximenuCK .maximenuCK.item110 .maximenuCK.item216 a:hover span {color:#f5944b;}
#MeronSupport .MeronPurchaseENG {
  background-image: url(../images/meron-button-eng.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 36px;
  width: 330px;
  margin-left:18px;
}
#MeronSupport .MeronPurchaseENG:hover {
  background-position: center bottom;
  cursor: pointer;
}
#MeronSupport .MeronPurchaseHEB {
  background-image: url(../images/meron-button-heb.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 36px;
  width: 292px;
}
#MeronSupport .MeronPurchaseHEB:hover {
  background-position: center bottom;
  cursor: pointer;
}


#MeronSupport ul li {font-size:13px;}
#MeronSupport .MeronBullets {padding-top:15px;}

#MeronSupport .MeronSupportSlogan {font-size:16px; font-weight:bold; margin-bottom:15px;}

#MeronSupport .MeronBtnsWrap {margin-left:42px; margin-top:25px;}

#MeronSupport .MeronLinks a, #MeronSupport .MeronLinksHeb a {
  color: #083555;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: none;
}
#MeronSupport .MeronLinks a:hover, #MeronSupport .MeronLinksHeb a:hover {text-decoration: underline;}
#MeronSupport .MeronLinks {margin-left:0px;margin-top:10px;width:370px; text-align:center;}
#MeronSupport .MeronLinks span {margin-top:2px;}
#MeronSupport .MeronLinks .linkQG {margin-right:15px;}
#MeronSupport .MeronLinks .linkFAQ {margin-left:15px; margin-right:15px;}
#MeronSupport .MeronLinks .linkCU {margin-right:15px;}
li.item213 a span.titreCK:before {
  content: "Meron - ";
  color:#F47B20;
  font-weight:bold;
  }
#MeronSupport .MeronLinksHeb {margin-top:10px; text-align:center;}

div#maximenuCK ul.maximenuCK li.level0 {padding: 0 9px;}
